<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Miracleman by Gaiman &amp; Buckingham: The Silver Age</Series>
    <Number>6</Number>
    <Web>https://www.amazon.com/dp/B0BPVD8Q7S</Web>
    <Summary>Young Miracleman has been found. Now what? One Miracleman decided to destroy the world and almost did. Another Miracleman decided to rebuild the world in his own image and DID IT. What will this Miracleman do?</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0BPVD8Q7S], [RELDATE:2023-09-27]</Notes>
    <Publisher>MAX</Publisher>
    <PageCount>34</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Volume>2022</Volume>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>